[global]
# Talking to our pypi server can sometimes be slow due to load/DX saturation.
# If/when those are fixed, this timeout can be lowered.
timeout = 180
index-url = https://pypi.zooxlabs.com/simple/
